@charset "UTF-8";

/************************************************************* 
 !Reset
============================================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;}

/*============================================================

 !Defaults
============================================================*/

h1,h2,h3,h4,h5,h6 {line-height:normal;}
h1 {font:13px Verdana, Geneva, sans-serif; color:#c7ccdc; font-weight:bold; padding:0 0 5px 5px; }
h2 {font:normal 24px Verdana, Arial, Helvetica, sans-serif; color: #fff; padding:20px 0 0 0;}
h3 {font:normal 16px Arial, Helvetica, sans-serif; font-weight:bold; color:#003665; padding:20px 0 0 0;}
h4 {font:normal 18px Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color: #013766; padding:0px;}
h5 { font:bold 15px Arial, Helvetica, sans-serif; color:#fff; padding:0;}
h6 {font:bold 18px Verdana, Arial, Helvetica, sans-serif; color: #003665; padding:2px 0 0 0;}
p { font:normal 14px Verdana, Arial, Helvetica, sans-serif; color:#a0a0a0; padding:15px 0 0 0; }

b,strong {
	font-weight:bold;
	line-height:2;
	}

.clft{ clear:left;}
.clbth{ clear:both;}
.clrt { clear:right;}
body{ background:url(../images/bodybg.jpg);}
.wapper{ background:#013668; height:81px;}
.mainwrap{ margin:0 auto; width:980px;}
.banner{ height:162px;}
.logo{ height:121px; padding:23px 0 0 20px; float:left;}
.phone{ height:38px; padding:27px 0 0 98px; float:left;}
.phonetxt{height:38px; width:336; padding:30px 0 0 10px; float:left; font:20px Verdana, Geneva, sans-serif; font-weight:bold; color:#FFF;}
.nav{ padding:33px 0 0 30px; margin-right:20px; float:right;}
.nav ul{ list-style:none;}
.nav ul li{ font:13px Verdana, Geneva, sans-serif; font-weight:normal; color:#FFF; float:left; padding:0px 0 0 20px;}
.nav ul li a{ text-decoration:none; color:#FFF;}
.nav ul li a:hover{ text-decoration:none; color:#bbe5ff;}

.nav1{ padding:46px 0 0 0px; margin-right:20px; float:right;}
.nav1 ul{ list-style:none;}
.nav1 ul li{ font:13px Verdana, Geneva, sans-serif; font-weight:normal; color:#6f6f6f; float:left; padding:0px 0 0 20px; }
.nav1 ul li a{ text-decoration:none; color:#6f6f6f !important; background:none !important;}
.nav1 ul li a:hover{ text-decoration:none; color:#111111 !important;}



.mainbody{ width:635px;}
.strong{ color:#003665;}

.tt{font:13px Verdana, Geneva, sans-serif; color:#003665; font-weight:normal; font-style:italic; padding:0 0 5px 0px; }
.maintxt{
font:13px Verdana, Arial, Helvetica, sans-serif; color:#a0a0a0; font-weight:normal;}

.imgtxt{ width:315px; float:left; text-align:center; font:13px Verdana, Arial, Helvetica, sans-serif; color:#2b2b2b;}
.imgtxt1{ width:315px; float:right; text-align:center; font:13px Verdana, Arial, Helvetica, sans-serif; color:#2b2b2b;}

.box{ width:324px; height:170px; border:solid 1px #e8e8e8; background:#FFFFFF; float:left;}

.img{ padding:20px 10px 0px 20px; float:left;}
.title{ font:16px Verdana, Arial, Helvetica, sans-serif; color:#565656; font-weight:normal; padding-top:30px;}

.readmore{font:13px Verdana, Arial, Helvetica, sans-serif; color:#a0a0a0; font-weight:normal; float:right; padding:10px 20px 10px 0px; text-decoration:none;}
.readmore a{font:13px Verdana, Arial, Helvetica, sans-serif; color:#a0a0a0; font-weight:normal; text-decoration:none;}
.readmore a:hover{font:13px Verdana, Arial, Helvetica, sans-serif; color:#013668; font-weight:normal; text-decoration:none;}

.scroll{ padding-top:20px;}
.scroll img{ padding-right:15px;}

.call{ color:#013668; text-align:center; font-weight:bold; padding-bottom:20px;}
.call a{ color:#013668; text-align:center; font-weight:bold; padding-bottom:20px;}
.call a:hover{ color:#013668; text-align:center; font-weight:bold; padding-bottom:20px;}
.social{ float:right; width:180px;}
.social ul{ list-style:none;}
.social ul li{ float:right; padding-left:5px;}

.leftimg{ float:right; padding:15px 0px 0px 20px;}
#microbox{ width:980px; margin-top:20px; border:solid 5px #e8e8e8; background:#FFFFFF; float:left; }
#microbox p{font:normal 14px Tahoma, Geneva, sans-serif; color:#a0a0a0; padding:15px 20px 0px 0px;}
/*============================================================

 !footer
============================================================*/
.footer{ height:110px; background:#013668;}
.ftmid{ margin:0 auto; width:980px;}
.nav2{ padding:30px 0px 0px 0px; float:left;}
.nav2 ul{ list-style:none;}
.nav2 ul li{ font:12px Arial, Helvetica, sans-serif; font-weight:normal; color:#fff; float:left; padding:0px 0 0 10px;}
.nav2 ul li a{ text-decoration:none; color:#fff;}
.nav2 ul li a:hover{ text-decoration:none; color:#1c79d1;}
.copyright{font:12px Arial, Helvetica, sans-serif; font-weight:normal; color:#fff; float:left; padding:10px 0 0 10px;}


a{ text-decoration:none; color:#fff;}
a:hover{ text-decoration:none; color:#1c79d1;}


.index{ background:url(../images/slide1.jpg) no-repeat; width:980px; height:280px;}
/*============================================================

 !Image Hover
============================================================*/


#contentwrapper p {
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.5em;
	
	
}

#coffeegrid a {
    color: #0f5292;
    font-family: 'Open Sans',sans-serif;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
}


#coffeegrid a {
    color: #0f5292;
    display: block;
    font-family: 'Open Sans',sans-serif;
    font-size: 15px;
    font-weight: 400;
    height: 240px;
    padding-top: 1px;
    text-decoration: none;
    text-transform: uppercase;
}
#coffeegrid a:visited {
    color: #0f5292;
    font-family: 'Open Sans',sans-serif;
    font-size: 15px;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
	
}
#coffeegrid a:hover {
    background-color: #92cafe;
    color: #fff;
    font-family: 'Open Sans',sans-serif;
    font-size: 15px;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
}



/* contact page*/


.border {
	width: 230px;
	border:1px solid #dcdada;
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#000000;
	height:25px;
	font: 12px Arial, Helvetica, sans-serif;
	padding:0px 0 0 5px;
	background:#fff;
}
.border1 {
	width: 230px;
	border:1px solid #dcdada;
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#000000;
	height:25px;
	font: 12px Arial, Helvetica, sans-serif;
	padding:0px 0 0 5px;
	background:#FDFDFD;
}
.borderk {
	font: 12px Arial, Helvetica, sans-serif;
	color:#000000;
	border:1px solid #dcdada;
	width:230px;
	padding:0px 0 0 5px;
	background:#fff;
}
.borderka {
	font: 12px Arial, Helvetica, sans-serif;
	color:#000000;
	border:1px solid #dcdada;
	background:#FDFDFD;
	width:230px;
	padding:0px 0 0 5px;
}
/* Text Box End */

/* Buttons End */

.button {
	background:#FDFDFD;
	border:1px solid #dcdada;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;

	padding:5px 3px;
	cursor:pointer;
	color:#AE721A;
}
.button1 {
	background:#AE721A;
	border:1px solid #9f6818;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;

	padding:5px 3px;
	cursor:pointer;
	color:#ffffff;
}
.contactwhol {
	padding:0px;
}
#c1 {
	margin:0;
	padding:0 0 0 0px;
	width:230px;
	float:left;
	line-height:25px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#A0A0A0;
}

#c2 {
	margin:0;
	padding:0 0 0 35px;
	width:230px;
	float:left;
	line-height:25px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#A0A0A0;
}

.contact-info {
	 background:#FFFFFF;
	border: 1px solid #dcdada;
	padding:20px;
	margin:0px;
	font: normal 12px/22px Arial, Helvetica, sans-serif;
	color:#252525;
	margin-top:20px;
	width:195px;
}

.contact-info a {
	text-decoration: underline;
	color:#AE721A;
}
.contact-info a:hover {
	text-decoration: none;
	color:#AE721A;
}


.error {
	font: bold 13px Arial, Helvetica, sans-serif;

	text-align:left;
	color:#AE721A;
}
.ok {
	font: bold 13px Arial, Helvetica, sans-serif;
	
	text-align:left;
	color:#AE721A;
}

.info-lft{ float:left; font-family:Arial, Helvetica, sans-serif; color:#003665; font-size:14px; line-height:10px;}
.info-lft span{ font-weight:bold;}
.info-rgt{ float:left; font-family:Arial, Helvetica, sans-serif; color:#A0A0A0; font-size:14px; padding-left: 30px; line-height:10px;}
.info-rgt span{ font-weight:bold;}

.info-rgt h3{ padding:0px; line-height:10px;}

#servicelinks a {
	color:#003665;
}

#servicepage a {
	color:#003665;
}

#servicepage p {
	line-height:1.4em;
}

#servicepage li {
	float:none;
	margin-left:25px;
	margin-top:8px;
	list-style:circle;
}